Bug 2716 - Crashes on startup
: Crashes on startup
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-applets-mixer)
: unstable
: all Linux
: P5 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-01 13:52 by
Modified: 2005-08-29 00:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-01 13:52:16
The applet crashes while being added to the panel, or during session startup.
---

---
gnome-applets-mixer-2.3.4-alt2
gnome-panel-2.3.3.1-alt1

------- Comment #1 From 2004-06-02 15:30:25 -------
fixed